@charset "utf-8";

body{
	font-family: Arial, 微软雅黑;
	font-size:12px;
	line-height:23px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
} 

#top{
	background: url("../images/TopBg.jpg");
	background-repeat:repeat-x;
	height:129px;
}

#banner{
	width: 1004px; 
	height: 91px;
	margin: 0 auto; 
	font-size: 12px; 
	line-height: 23px;
	font-family: Arial, 微软雅黑; 
	clear: both;
}

#banner #Logo{
	float: left;
	width: 225px; 
	height: 91px;
	padding-top: 0px;
	padding-left: 0px;
	background: url("../images/Logo.jpg");
	background-repeat: no-repeat;
}

#banner #KouHao{
	float: right;
	width: 300px; 
	height: 91px;
	padding-top: 0px;
	padding-left: 0px;
}

#menus{
	width: 1004px; 
	height: 38px;
	margin: 0 auto;
	padding-top: 0px;
}

.menu{
	padding-left: 0px;
	padding-top: 0px;
	width: 99px;
	height: 38px;
	float: left;	
	background: url("../images/Menu.gif");
	background-repeat: no-repeat;
}

.menu_end{
	padding-left: 0px;
	padding-top: 0px;
	width: 99px;
	height: 38px;
	float: left;
}
.unselect{
	float: left;
	text-align: center;
	width: 99px;
	line-height: 38px;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
}
.unselect a{
	color:#FFFFFF;
	text-decoration: none;
}
.unselect a:hover{
	color:#FFCF72;
	text-decoration: none;
}


#center{
	width:1004px;
	height:630px;
	margin:0 auto;
	padding-top:26px;
	clear:both;
}

#center #Pics{
	border: #015892 solid 0px;
	width: 1004px;
	height: 274px;
	clear:both;
}

#center #none{
	height:26px;
}
#center #content{
	margin:0 auto;
	width:1002px;
	height:330px;
	background: #FCFCFE;
	border: #D1E5F0 solid 1px;
}

#center #content #newsarea{
	float: left;
	margin:0 auto;
	width:360px;
	height:330px;
}

#center #content #newsarea #news{
	width:308px;
	padding-left:16px;
	padding-right:36px;
	height:330px;
}

#center #content #newsarea #news .newstitle{
	line-height: 22px;
	height:22px;
	font-weight:bold;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#177ECC;
	text-decoration: none;
	padding-top:15px;
	border-bottom: #CEE3F6 solid 1px;
}

#center #content #newsarea #news .newstitle2{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#030000;
	text-decoration: none;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}

#center #content #newsarea #news .newstitle2 a{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#030000;
	text-decoration: none;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}
#center #content #newsarea #news .newstitle2 a:hover{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#177ECC;
	text-decoration: underline;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}

#center #content #newsarea #news .newsTitleNow{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#177ECC;
	text-decoration: none;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}

#center #content #newsarea #news .newsTitleNow a{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#177ECC;
	text-decoration: none;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}
#center #content #newsarea #news .newsTitleNow a:hover{
	line-height: 22px;
	height:22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:14px;
	color:#177ECC;
	text-decoration: underline;
	padding-top:5px;
	border-bottom: #E5F1FB solid 1px;
}

#center #content #newsarea #news .NewsTop{
	height: 118px;
}

#center #content #newsarea #news .NewsTop .NewsTopPic{
	float: left;
	margin: 0 auto;
	height: 108px;
	width: 140px;
	padding-top:10px;
}

#center #content #newsarea #news .NewsTop .NewsTopContent{
	float: left;
	margin: 0 auto;
	width: 168px;
	height: 110px;
	padding-top:8px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #030000;
	text-decoration: none;
}
#center #content #newsarea #news .NewsTop .NewsTopContent a{
	line-height: 18px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:12px;
	color:#030000;
	text-decoration: none;
}
#center #content #newsarea #news .NewsTop .NewsTopContent a:hover{
	line-height: 18px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size:12px;
	color:#030000;
	text-decoration: underline;
}


#center #content #newsarea #news .NewsTop .NewsTopDetail{
	width: 168px;
	padding-bottom:8px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	text-decoration: none;
}
#center #content #newsarea #news .NewsTop .NewsTopDetail a{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
#center #content #newsarea #news .NewsTop .NewsTopDetail a:hover{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

#center #content #newsarea #news .NewsItems{
	height: 164px;
}

#center #content #newsarea #news .NewsItems .NewsItem{
	width: 308px;
	padding-left: 8px;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	background: url('../images/spot.gif') no-repeat 0px 6px;
}


#center #content #newsarea #news .NewsItems .NewsItem a{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #030000;
	text-align: left;
	text-decoration: none;
}


#center #content #newsarea #news .NewsItems .NewsItem a:hover{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-align: left;
	text-decoration: underline;
}

#center #content #newsarea #news .NewsItems .NewsItemMore{
	width: 308px;
	position: absolute;
 	padding-bottom: 200px
	line-height: 20px;
	text-align: right;
	clear:both;
}


#center #content #newsarea #news .NewsItems .NewsItemMore a{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


#center #content #newsarea #news .NewsItems .NewsItemMore a:hover{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}


#center #content #productarea{
	float: left;
	margin:0 auto;
	width:408px;
	height:330px;
}


#center #content #productarea #product{
	width:366px;
	padding-left:18px;
	padding-right:24px;
	height:330px;
}

#center #content #productarea #product .producttitle{
	line-height: 22px;
	height: 22px;
	font-weight: bold;
	font-family: Arial, 微软雅黑; 
	font-size: 14px;
	color: #177ECC;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 0px;
	border-bottom: #CEE3F6 solid 0px;
	clear: both;
}

#center #content #productarea #product .none{
	height: 20px;
	clear: both;
}

#center #content #productarea #product .products{
	height: 110px;
	width: 366px;
	background: #EFFAFC;
	border: #C8C6C7 solid 1px;
}

#center #content #productarea #product .products .ProductsPic{
	float: left;
	width: 148px;
	margin: 0 auto;
	padding-top:0px;
}

#center #content #productarea #product .products .ProductsItems{
	float: left;
	width: 203px;
	margin: 0 auto;
	padding-top:16px;
	padding-left: 15px;
}
#center #content #productarea #product .products .ProductsItems a{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #030000;
	text-decoration: none;
	padding-top: 15px;	
	border-bottom: #CEE3F6 solid 0px;
}
#center #content #productarea #product .products .ProductsItems a:hover{
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
	padding-top: 15px;
	padding-bottom: 0px;
	border-bottom: #CEE3F6 solid 0px;
}


#center #content #casearea{
	float:left;
	margin:0 auto;
	width:234px;
	height:330px;
	background: url("../images/Case.jpg");
	background-repeat:no-repeat;
}

#center #content #casearea #cases{
	padding-top:13px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
#center #content #casearea #cases .CaseTitle{
	float: left;
	padding-left:32px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	clear: both;
}
#center #content #casearea #cases .CaseNone{
	height: 25px;
}
#center #content #casearea #cases #caseItemArea{
	clear: both;
	padding-left: 20px;
	line-height: 0px;
	height: 220px;
	width: 180px;
}

#center #content #casearea #cases .CaseItem{
	clear: both;
	padding-left: 28px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #030000;
	text-decoration: none;
}

#center #content #casearea #cases .CaseItemMore{
	clear: both;
	padding-right: 40px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #FF0000;
	text-align: right;
	text-decoration: none;
}
#center #content #casearea #cases .CaseItemMore a{
	color: #FF0000;
	text-decoration: none;
}
#center #content #casearea #cases .CaseItemMore a:hover{
	color: #FF0000;
	text-decoration: underline;
}


#bottom{
	clear: both;
	width: 1004px;
	height: 150px;
	margin: 0 auto;
	margin-top: 8px;		
}
#bottom .BottomPic{
	float: left;
	width: 200px;
	padding-top: 86px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #177ECC;
	text-decoration: none;
	background: url('../images/wx.jpg') no-repeat 0px 16px;
}

#bottom .BottomMenu{
	/*float: left;*/
	width: 1004px;
	padding-top: 16px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 12px;
	color: #030000;
	text-align: center;
	text-decoration: none;
	border-top: #CCC dashed 1px;
}

#bottom .BottomMenu a{
	color: #030000;
	text-decoration: none;
}

#bottom .BottomMenu a:hover{
	color: #030000;
	text-decoration: underline;
}

#ContentArea{
	width:1004px;
	margin:0 auto;
	padding-top:10px;
	clear:both;
}


#ContentArea #Left{
	float: left;
	width: 248px;
	padding-top: 0px;
	padding-left: 0px;
}
#ContentArea #Left #ChannelNone{
	height: 26px;
}

#ContentArea #Left #Channel{
	width: 248px;
	height: 182px;
	padding-top: 0px;
	padding-left: 0px;
	background: url("../images/ChannelName.jpg");
	background-repeat: no-repeat;
}

#ContentArea #Left #Channel .ChannelTitle{
	clear: both;
	width: 231px;
	padding-top: 9px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}



#ContentArea #Left #SubChannelArea{
	width: 248px;
	min-height: 40px;
	padding-top: 20px;
	padding-left: 0px;
}

#ContentArea #Left #SubChannel{
	width: 229px;
	padding-top: 0px;
	padding-left: 0px;
	border: #C0DCE8 solid 1px;
}

#ContentArea #Left #WeChat{
	min-height:256px;
	background: url('../images/wechat.jpg') no-repeat -5px -5px;
}

#ContentArea #Left #SubChannel #SubChannelNone{
	height: 10px;
}

#ContentArea #Left #SubChannel .SubChannelTitle{
	clear: both;
	width: 229px;
	padding-top: 5px;
	padding-left: 40px;
	padding-bottom: 5px;
	height: 20px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 13px;
	color: #167DCC;
	text-decoration: none;
	background: url('../images/ChannelNode.gif') no-repeat 24px 10px;
}

#ContentArea #Left #SubChannel .SubChannelTitle a{
	color: #167DCC;
	text-decoration: none;
}

#ContentArea #Left #SubChannel .SubChannelTitle a:hover{
	color: #167DCC;
	text-decoration: underline;
}

#ContentArea #Left #LeftNone{
	height: 200px;
}


#ContentArea #Right{
	float: left;
	width: 754px;
	padding-top: 0px;
	padding-left: 2px;
}

#ContentArea #Right .ChannelNow{
	padding-top: 0px;
	padding-bottom: 6px;
	padding-right: 20px;
	line-height: 20px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 13px;
	color: #030000;
	text-decoration: none;
	text-align: right;
}

#ContentArea #Right #RightArea{
	width: 752px;
	height: auto;
	padding-top: 0px;
	padding-left: 0px;
	border: #D8E7EE solid 1px;
	background: #FCFCFC;
	padding-bottom: 10px;
}

#ContentArea #Right #RightArea #RightAreaPic{
	width: 750px;
	padding-top: 0px;
	padding-left: 0px;
	border: #FFFFFF solid 1px;
}

#ContentArea #Right #RightArea .RightAreaContent{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	font-weight: normal;
	font-family: Arial, 微软雅黑; 
	font-size: 13px;
	color: #030000;
	text-decoration: none;
	min-height: 450px;
}

#ContentArea #Right #RightArea .RightAreaContent li{
	padding-top: 5px;
}

#ContentArea #Right #RightArea .RightAreaContent li a{
	color: #030000;
	text-decoration: none;
}

#ContentArea #Right #RightArea .RightAreaContent li a:hover{
	color: blue;
	text-decoration: underline;
}